Bug 211650 - kdump service needs to record logs into /var/log/messages
Summary: kdump service needs to record logs into /var/log/messages
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kexec-tools   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Neil Horman
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-20 16:38 UTC by Akira Imamura
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-13 17:17:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This patch can fix this matter. (3.52 KB, patch)
2006-10-20 16:41 UTC, Akira Imamura
no flags Details | Diff

Description Akira Imamura 2006-10-20 16:38:51 UTC
Description of problem:
kdump service needs to record logs into /var/log/messages.

Version-Release number of selected component (if applicable):
kexec-tools-1.101-101.el5

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:
No logs recorded.

Expected results:
kdump service records logs into /var/log/messages.

Additional info:

Comment 1 Akira Imamura 2006-10-20 16:41:27 UTC
Created attachment 139000 [details]
This patch can fix this matter.

Comment 2 Neil Horman 2006-10-20 19:00:10 UTC
added in -104.el5.  Thanks!

Comment 3 Jay Turner 2007-02-13 17:17:09 UTC
kexec-tools-1.101-164.el5 included in 20070208.0.


Note You need to log in before you can comment on or make changes to this bug.